Initialize ATS0=0Q0E0M0V1X4&C1&D2

Dropline \d\d+++\d\dATH0\r\d

AutoAnswer ATS0=1Q0E0M0V1X4&C1&D2

DialPrefix \r\pATDP
DialSuffix
DialNumber 2552362

Device COM3


DialTimeout 30
CharDelay 0
ModemTimeout 3
TimeoutAnswer 30

Speed 300

